cesta_dobec_ko_ljek - Feature #269

RAZNA ROCNA DELA
05/11/2019 12:22 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 269
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/11/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 233
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 05/11/2019 06:52 AM - Niraj Bhatt
- Assignee set to 269

#2 - 05/21/2019 12:10 PM - Matevz Znidarsic

- Status changed from New to In Progress

Starting Work

#3 - 05/21/2019 03:29 PM - Matevz Znidarsic

Still working

#4 - 05/30/2019 09:18 AM - Matevz Znidarsic

Starting Work

#5 - 05/30/2019 01:49 PM - Matevz Znidarsic

Still working

12/21/2025

1/2




#6 - 07/31/2019 11:37 AM - Matevz Znidarsic
Starting Work

#7 - 07/31/2019 08:29 PM - Matevz Znidarsic
Still working

12/21/2025 22
